## spcomponentex 0.5.2

=== debian/changelog ===
spcomponentex (0.5.2-5) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Wed, 30 Apr 2025 01:09:08 +0900

spcomponentex (0.5.2-4) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Fri, 31 May 2024 20:53:06 +0900

spcomponentex (0.5.2-3) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Tue, 08 Jan 2019 14:32:07 +0900

spcomponentex (0.5.2-2) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Sat, 12 Nov 2016 19:53:29 +0900

spcomponentex (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Mon, 23 May 2016 04:07:50 +0900

spcomponentex (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Tue, 05 Aug 2014 18:32:12 +0900

spcomponentex (0.4.0-1) unstable; urgency=low

  * Initial deb release.

 -- Hideki Banno <banno@meijo-u.ac.jp>  Mon, 03 Sep 2012 12:15:20 +0900
