=== debian/control ===
Source: spcomponentex
Priority: optional
Section: libdevel
Maintainer: Hideki Banno <banno@meijo-u.ac.jp>
Build-Depends: debhelper (>= 9), spcomponent-dev (>= 0.6.23), spbase-dev (>= 0.8.25), libgtk2.0-dev, libgtkglext1-dev, libxt-dev, libmotif-dev, libxmu-dev, libxpm-dev, libglw1-mesa-dev
Standards-Version: 4.6.0
Homepage: https://www-ie.meijo-u.ac.jp/labs/rj001/spLibs/index.html

Package: spcomponentex-dev
Architecture: any
Depends: spcomponent-dev (>= 0.6.23), spbase-dev (>= 0.8.25), libgtk2.0-dev, libgtkglext1-dev, ${misc:Depends}, ${shlibs:Depends}
Description: Extension of spComponent 
 spComponentEx is an extension set of spComponent which is a GUI toolkit
 working on multiple platforms.

Package: spcomponentex-motif-dev
Architecture: any
Depends: spcomponentex-dev (= ${binary:Version}), spcomponent-motif-dev (>= 0.6.23), spcomponent-dev (>= 0.6.23), spbase-dev (>= 0.8.25), libxt-dev, libmotif-dev, libxmu-dev, libxpm-dev, libglw1-mesa-dev, ${misc:Depends}, ${shlibs:Depends}
Description: Extension of spComponent (Motif version)
 spComponentEx is an extension set of spComponent which is a GUI toolkit
 working on multiple platforms.
 This package includes spComponentEx of Motif version.
